import request from '@/utils/request'

// 查询打分记录列表
export function listMarkingrecord(query) {
  return request({
    url: '/biz/markingrecord/list',
    method: 'get',
    params: query
  })
}

// 查询打分记录详细
export function getMarkingrecord(id) {
  return request({
    url: '/biz/markingrecord/' + id,
    method: 'get'
  })
}

// 新增打分记录
export function addMarkingrecord(data) {
  return request({
    url: '/biz/markingrecord',
    method: 'post',
    data: data
  })
}

// 修改打分记录
export function updateMarkingrecord(data) {
  return request({
    url: '/biz/markingrecord',
    method: 'put',
    data: data
  })
}

// 删除打分记录
export function delMarkingrecord(id) {
  return request({
    url: '/biz/markingrecord/' + id,
    method: 'delete'
  })
}
